.table-inspection.table.dataTable {
    margin: 0 !important;
}

.table-inspection.table.dataTable th, .table-inspection.table.dataTable td {
    white-space: normal;
    word-break: break-all;
}

.table-inspection .text-light {
    background-color: #2c66a2 !important;
}

.images-tip {
    text-align: center;
    color: #999999;
    margin: 0;
}

.report-signature {
    width: 100%;
}

.report-obtain {
    color: #333;
    font-size: 15px;
    text-indent: 30px;
    line-height: 26px;
    padding: 15px;
}

.report-obtain .main {
    text-align: center;
    font-size: 26px;
    text-indent: 0;
}

.report-obtain .subtitle {
    text-align: center;
    font-size: 18px;
    text-indent: 0;
}

.report-obtain .title {
    line-height: 32px;
    font-size: 18px;
    font-weight: bold;
}

.report-obtain .point {
    font-size: 16px;
}

.report-obtain .tip {
    font-size: 16px;
    font-weight: bold;
}

.report-obtain .item label {
    text-indent: 0;
    font-weight: bold;
}

.report-obtain .images img {
    width: 40%;
    display: block;
    margin: auto;
}

.report-obtain .images span {
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    text-indent: 0;
    display: block;
    color: #999;
    margin: 10px 0;
}

.report-obtain .conclusion {
    font-size: 16px;
}

.report-obtain .conclusion span {
    display: block;
}

.report-obtain .sign {
    padding-left: 45%;
}

.report-obtain .sign label {
    width: 130px;
    text-align: right;
    margin-right: 15px;
}

.report-obtain .sign img {
    width: 60%;
}

.report-calendar .day .panel-title {
    line-height: 42px;
}

.report-calendar .day .panel-body {
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
}

.report-calendar .day .panel-body .btn-group {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.report-calendar .day .panel-body .btn-group i {
    margin-right: 10px;
}

.report-calendar .mbsc-cal-events {
    display: none;
}

.report-calendar .text-semibold {
    font-size: 16px;
}

.report-calendar .no-result {
    margin-top: 130px;
}

.body, #content-container {
    color: #333;
}

.proposal-title {
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    margin: 12mm auto 8mm;
}

.proposal-times {
    font-size: 18px;
    margin-bottom: 8mm;
    text-align: center;
}

.proposal-type {
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    margin-bottom: 8mm;
}

.proposal-type.mar {
    margin-bottom: 60mm;
}

.proposal-number {
    font-size: 18px;
    margin-bottom: 60mm;
    text-align: center;
    letter-spacing: 1mm;
}

.proposal-block {
    display: block;
    text-indent: 2em;
    line-height: 2.5em;
    position: relative;
    top: -0.5em;
    text-align: justify;
}

.proposal-block+.proposal-block {
    margin-top: 1em;
}

.proposal-tab {
    margin: 0;
    color: #333;
}

.proposal-tab ul {
    padding-right: 15px;
}

.proposal-tab ul li {
    white-space: nowrap;
    margin-top: 2px !important;
    border-radius: 5px;
    overflow: hidden;
}

.proposal-tab ul li a {
    background: #f1f1f1 !important;
}

.proposal-tab ul li.subtitle {
    text-align: center;
    padding: 10px 15px;
    background: #bf0000;
    color: #fff;
    border-radius: 5px;
    margin: 0 !important;
}

.proposal-tab ul li+li.subtitle {
    margin-top: 15px !important;
}

.proposal-tab ul li a {
    color: #333 !important;
}

.proposal-tab ul li.active a {
    background: #ffc1c1 !important;
}

.proposal-tab ul li .badge {
    margin-left: 0;
    margin-right: 10px;
    position: relative;
    top: -2px;
}

.proposal-tab ul li .badge-danger {
    background: #bf0000;
}

.proposal-tab .tab-content {
    background: #f1f1f1;
    border-radius: 5px;
}

.proposal-tab .tab-content .label-danger {
    background: #bf0000;
}

.proposal-tab .tab-content .control-label {
    text-align: center;
}

.proposal-tab .tab-content [opt=field] {
    background: #ffffff;
    border-radius: 5px;
}

.proposal-obtain {
    color: #333;
    padding: 10px 30px 20px;
}

.proposal-obtain .title {
    font-size: 20px;
    text-align: center;
    border-top: 1px dashed #03a9f4;
    padding: 10px 0;
}

.proposal-obtain .intro {
    border-top: 1px dashed #03a9f4;
    padding: 10px 0;
    line-height: 15px;
    text-align: right;
    color: #999999;
}

.proposal-obtain .intro label {
    margin: 0;
}

.proposal-obtain .intro span {
    display: inline-block;
    min-width: 80px;
    text-align: left;
}

.proposal-obtain .intro span+label {
    margin-left: 15px;
}

.proposal-obtain .block {
    border-top: 1px dashed #03a9f4;
    padding: 10px 0;
}

.proposal-obtain .block .line {
    display: block;
    text-indent: 2em;
    line-height: 2.5em;
}

.proposal-obtain .writer {
    border-top: 1px dashed #03a9f4;
    padding: 10px 0;
    line-height: 15px;
    color: #999999;
}

.proposal-obtain .writer label {
    margin: 0;
    color: #0040ff;
}

.proposal-obtain .writer span {
    display: inline-block;
    min-width: 50px;
}

.proposal-obtain .writer span+label {
    margin-left: 15px;
}

body, #content-container, #navbar {
    background: #f9e7e7;
}

#footer {
    background: #eec4c5;
    color: #ffffff;
}

.navbar-header {
    background: #600105;
}

.navbar-header:before {
    background: #600105;
}

#mainnav {
    background: #600105;
    color: #ffbbbb;
}

#mainnav .list-header {
    color: #ffbbbb;
}

.mainnav-profile .profile-wrap {
    background: #600105;
}

.mainnav-profile, .mainnav-profile .mnp-name, .mainnav-profile .dropdown-caret, .mainnav-profile .mnp-desc {
    color: #ffbbbb;
}

#mainnav-menu>.active {
    background-color: #700105 !important;
}

#mainnav-menu a.level-1+ul>li.active {
    background-color: #800105 !important;
}

#mainnav-menu a.level-2+ul>li.active {
    background-color: #900105 !important;
}

#mainnav-menu a.level-3+ul>li.active {
    background-color: #A00105 !important;
}

#mainnav-menu .active:not(.active-sub)>a {
    color: #fff;
}

.mainnav-sm #mainnav-menu .active:not(.active-sub)>a {
    color: #d32f2f;
}

#mainnav-menu ul a:hover, #mainnav-menu ul ul a:hover, #mainnav-menu ul .active-link a, .menu-popover .sub-menu ul a:hover, .menu-popover .sub-menu ul ul a:hover, .menu-popover .sub-menu ul .active-link a {
    color: #fff;
}

.mainnav-sm #mainnav-menu ul a:hover, .mainnav-sm #mainnav-menu ul ul a:hover, .mainnav-sm #mainnav-menu ul .active-link a, .mainnav-sm .menu-popover .sub-menu ul a:hover,
.mainnav-sm .menu-popover .sub-menu ul ul a:hover, .mainnav-sm .menu-popover .sub-menu ul .active-link a {
    color: #d32f2f;
}